Mensaje contradictorio al actualizar.

Inicio Foros WordPress Instalación / Actualización Mensaje contradictorio al actualizar.

Etiquetado: 

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  Antonio L hace 8 años, 8 meses.

  • Autor
    Publicaciones
  • #16300

    Antonio L
    Participante

    <p>Saludos a todos. A ver si alguien me puede orientar en esto…</p>
    <p>He actualizado a 2.9.2 manualmente por ftp, como indica fernando en un antiguo post. Afortunadamente, funciona.</p>
    <p>Pero tengo mensajes contradictorios:</p>
    <p>1) En el “escritorio” en “Ahora puedes” tengo el mensaje “estas usando WordPress 2.9.2.”</p>
    <p>Sin embargo:</p>
    <p>2) En la parte de abajo a la derecha tengo el mensaje : Descargar 2.9.2</p>
    <p>3) Ademas en la parte de arriba me sigue saliendo cuadro amarillo palido con mensaje tipico: 2.9.2 esta disponible actualizate y otro “No se ha podido completar la actualización automatica, vuelva a intentarlo…”</p>
    <p>Efectivamente intenté una actualización automática que no se pudo ejecutar. </p>
    <p>Esto de los mensajes contradictorios tambien me ocurría con la versión 2.9.1 cuando me actualizé.</p>
    <p>Ahora estoy trabajando en local y en privado. Tengo los mismos mensajes en los dos sitios. Excepto que en local la actualización automatica si que funcionó y ese mensaje no me lo da.</p>
    <p>Juraría ante quien sea que he limpiado el caché del navegador. Me fui a http://tublog.com/wp-admin/upgrade.php para actualizar bd pero me dijo que ya estaba actualizada la base de datos.</p>
    <p>¿Alguien me puede orientar de por donde investigar?</p>
    <p>Gracias</p>
    <p>Versión 292; Versión inglesa con archivo español de España 292<br />
    Theme Darwin modificado<br />
    Pluggins: loguser, my category order, private wp, shadowbox js, stat press cn, thumbs for excerpts, hackadelick sliding notes
    </p>

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest